.navbar {
    background: transparent;
}
section.home-hero {
    padding: 170px 0 60px;
	background-image: url(../images/home/new/hero-bg.jpg);
	background-size: cover;
}
#emailInfo input[type="text"] {
	border: 1px solid #22ac60;
}
.signup-form {
  
}
html{
	overflow-x:hidden;
}
.signup-form .signup-col {
  float: left;
  padding: 0 5px;
  width: 65%;
  position: relative;
}
.signup-form .signup-col.signup-col-submit {
	width: 35%;
}
.signup-form .signup-col .tc-btn-md {
  width: 100%;
  border: none;
}
.success-stories-container{
	background-image:url(../images/home/new/test-bg.jpg);
	background-size:cover;
}
.signup-form .signup-col .tc-input {
	width: 100%;
}
.signup-form .signup-col .signup-error {
  position: absolute;
  top: -60px;
  left: 0;
  right: 0;
  margin: auto;
  width: 90%;
  display: none;
}
.signup-form .signup-col .signup-error > div {
  height: 40px;
  text-align: center;
  background-color: rgba(232, 144, 66, 0.98);
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  color: #ddd;
  font-size: 12px;
  padding: 10px;
  position: relative;
}
.signup-form .signup-col .signup-error > div:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 8px 0 8px;
  border-color: rgba(232, 144, 66, 0.98) transparent transparent transparent;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -8px;
  margin: auto;
}
@media (max-width: 1023px) {
  .signup-form .signup-col .signup-error > div {
    font-size: 10px;
  }
}
@media (max-width: 767px) {
  .signup-form .signup-col .signup-error {
    position: static;
    width: 100%;
    margin-bottom: 10px;
  }
  .signup-form .signup-col .signup-error > div {
    font-size: 12px;
  }
}
.signup-form .signup-col.error .signup-error {
  display: block;
}
div#emailInfo {
    padding-left: 0;
}

.home-hero-left {
    width: 50%;
    float: left;
}
.home-hero-right {
    float: right;
    width: 50%;
}
.home-hero-left h1 {
    line-height: 45px;
    font-weight: 500;
    position: relative;
    background-image: url(../images/home/new/hero-square.png);
    background-repeat: no-repeat;
    padding: 20px 100px 28px 23px;
	margin: 0 0 20px;
}
.home-hero-left > p {
	font-size: 18px;
	line-height: 28px;
}
.home-hero-right img {
	margin-left: -280px;
	margin-top: 25px;
}

.home-hero-signup {
    margin: 12px 0 0;
}
.home-hero-signup p {
	font-size: 18px;
}

.home-hero-features ul {
    padding-left: 5px;
	margin: 0;
}
.home-hero-features li {
    list-style: none;
    padding-left: 25px;
    background: url(/2015/images/check.png) no-repeat;
    background-position: 0 6px;
    margin-top: 15px;
}

/*
home-promobar
---------------*/
section.home-promobar {
    background-color: #25282a;
    color: #fff;
    text-align: center;
    padding: 15px 0;
}
.promo-text {
    font-size: 26px;
    font-weight: 300;
    line-height: 30px;
}
.promo-text span {
    font-size: 42px;
    vertical-align: middle;
    margin-right: 10px;
    line-height: 30px;
    display: inline-block;
    margin-top: -5px;
}
.promo-text a {
    color: #fff;
    line-height: 26px;
    height: 30px;
    border: 1px solid #fff;
    vertical-align: middle;
    margin-left: 40px;
    font-weight: 300;
}



section.why-choose {
    text-align: center;
	background-image: url(../images/home/new/why-choose-bg.jpg);
	border-bottom: 5px solid #1b884c;
}


.wchoose-inner {
    padding: 50px 0 0;
    background-color: rgba(34,172,96,0.95);
    color: #fff;
}
.section-header {
    margin: 0 0 70px;
}
.section-header h2 {
    line-height: 1.1;
    margin: 0 0 30px;
}
.section-header p {
    font-size: 24px;
    font-weight: 300;
    line-height: 1.5em;
    max-width: 1100px;
    margin: 0 auto;
}

.wchoose-leaf {
    display: inline-block;
    text-align: center;
	padding: 15px 45px;
	position: relative;
	color: #25282a;
}
.wchoose-leaf .leaf-heading {
	font-size: 28px;
	line-height: 1;
	font-weight: 500;
}
.wchoose-leaf p {
    font-size: 18px;
    line-height: 1;
    margin: 10px 0 0;
}
.wchoose-leaf:before, 
.wchoose-leaf:after {
    content: " ";
    background-image: url(../images/home/new/leaf.png);
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 35px;
}
.wchoose-leaf:after {
    left: auto;
    right: 0;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
.wchoose-leaf.wchoose-lleaf {
    margin: 0 55px;
    padding: 25px 38px;
    vertical-align: middle;
    margin-top: -20px;
}
.wchoose-leaf.wchoose-lleaf:before, 
.wchoose-leaf.wchoose-lleaf:after {
	width: 45px;
}
.wchoose-leaf.wchoose-lleaf .leaf-heading {
    font-size: 36px;
}
.wchoose-leaf.wchoose-lleaf p {
    font-size: 24px;
    margin: 15px 0 0;
}
.wchoose-features {
    margin: 35px 0 0;
    position: relative;
    padding: 10px 0;
}
.wchoose-features:before {
	content: "";
	width: 1px;
	height: 100%;
	position: absolute;
	left:0;
	right: 0;
	top: 0;
	margin: auto;
	background-color: #fff;
}
.wchoose-features ul {
    list-style: none;
    float: left;
    width: 50%;
    margin: 0;
    padding: 0;
}
.wchoose-features ul > li {
    text-align: right;
    padding-right: 72px;
    margin: 0 0 25px;
}
.wchoose-features ul:last-child > li {
	text-align: left;
	padding-right: 0;
	padding-left: 72px;
}
.wchoose-features span.wcfeature-head {
    font-size: 18px;
    display: block;
    position: relative;
    line-height: 1;
    padding-top: 18px;
    padding-bottom: 2px;
    padding-right: 65px;
    margin: 0 0 15px;
    font-weight: 500;
}
.wchoose-features ul:last-child span.wcfeature-head {
    padding-right: 0;
	padding-left: 65px;
}
.wchoose-features span.wcfeature-head i {
    font-size: 38px;
    line-height: 1;
    position: absolute;
    top: 0;
    right: 0;
}
.wchoose-features ul:last-child span.wcfeature-head i {
	left: 0;
	right: auto;
}

span.mini-dot {
    display: block;
    height: 8px;
    width: 8px;
    background-color: #fff;
    border-radius: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
}
span.mini-dot-bottom {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 5.5px 0 5.5px;
    border-color: #ffffff transparent transparent transparent;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
}

.wchoose-features span.wcfeature-head:before {
    content: "";
    display: block;
    width: 64px;
    height: 1px;
    background-color: #fff;
    position: absolute;
    bottom: 10px;
    right: -71px;
}
.wchoose-features span.wcfeature-head:after {
    content: "";
    display: block;
    height: 8px;
    width: 8px;
    background-color: #fff;
    border-radius: 100%;
    position: absolute;
    right: -75px;
    bottom: 7px;
}
.wchoose-features ul:last-child span.wcfeature-head:before {
	left: -71px;
	right: auto;
}
.wchoose-features ul:last-child span.wcfeature-head:after {
	left: -75px;
	right: auto;
}
.wchoose-features ul:last-child {
	padding-top: 60px;
}

.wchoose-inner:after {
    content: "";
    height: 125px;
    display: block;
    padding-top: 55px;
    background-image: url(../images/home/new/mountains.png);
    background-repeat: repeat-x;
    background-position: bottom center;
}

/*
.sellm-circle
---------------*/
section.sellmore {
    padding-top: 30px;
	padding-bottom: 97px;
	background-image: url(../images/home/new/sell-more-bg.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
section.sellmore .container1170 {
	position: relative;
}
.sellm-circle {
    background-color: #22ac60;
    height: 495px;
    width: 495px;
    border-radius: 100%;
    text-align: center;
    display: table;
    position: absolute;
    top: 40px;
    left: 15px;
    z-index: -1;
}
.sellm-circle-inner {
    background-color: #25282a;
    color: #fff;
    width: 495px;
    height: 495px;
    border-radius: 100%;
    display: table-cell;
    vertical-align: middle;
    padding: 25px;
    position: relative;
    top: 10px;
    right: 10px;
    background-image: url(../images/home/new/circle-arrows.png);
    background-repeat: no-repeat;
    background-position: 39px 321px;
    overflow: hidden;
}

.sellm-circle h2 {
    text-transform: uppercase;
    font-weight: 600;
}
.sellm-circle p {
    margin: 0;
    font-size: 38px;
    line-height: 1.4em;
    font-weight: 300;
    text-align: left;
    padding: 10px 20px 120px 15px;
}
.sellmore-img {
    position: relative;
    left: 35px;
    top: 5px;
	width: 94.52991452991454%;
	height: 0;
	padding-top: 94.03254972875226%;
}
.sellmore-img-main {
    background-image: url(../images/home/new/desktop.png);
    width: 63.01989150090416%;
    height: 74.51923076923077%;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 8%;
    left: 24%;
	
	-webkit-animation-delay: 1s; /* Safari 4.0 - 8.0 */
	animation-delay: 1s;
}
.sellmore-img-right {
    background-image: url(../images/home/new/right.png);
    width: 44.75587703435805%;
    height: 66.0576923076923%;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: -0.25%;
    left: 56%;
	
	-webkit-animation-delay: 1.5s; /* Safari 4.0 - 8.0 */
	animation-delay: 1.5s;
}
.sellmore-img-left {
    background-image: url(../images/home/new/left.png);
    width: 35.53345388788427%;
    height: 61.057692307692314%;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 37%;
    left: 1%;
	
	-webkit-animation-delay: 2.5s; /* Safari 4.0 - 8.0 */
	animation-delay: 2.5s;
}
.sellmore-img-bottom {
    background-image: url(../images/home/new/shipping.png);
    width: 44.032549728752265%;
    height: 25.288461538461537%;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 74.8%;
    left: 46%;
	-webkit-animation-delay: 3.5s; /* Safari 4.0 - 8.0 */
	animation-delay: 3.5s;
}
@media(min-width: 1200px) {
	.sellmore-img-main,
	.sellmore-img-right,
	.sellmore-img-left,
	.sellmore-img-bottom {
		opacity: 1;
	}
}
.sellmore-img-main.animated,
.sellmore-img-right.animated,
.sellmore-img-left.animated,
.sellmore-img-bottom.animated {
	opacity: 1;
}
.tc-animate-me{		
	opacity:1 !important;		
}		
@media(min-width: 1200px) {		
.tc-animate-me {		
	opacity: 1 !important;		
}		
.tc-animate-me.animated {		
	opacity: 1 !important;		
}		
}
/*
.sellmores-slides
---------------*/
.sellmores-slides {
    background-color: #eeeeee;
    padding: 50px 0;
}
.sm-slide-bullets {
    padding: 0;
    margin: 0;
}
.slider-left {
    width: 50%;
    float: left;
}
.slider-right {
    float: right;
    width: 50%;
    height: 570px;
    padding: 15px 30px 50px 30px;
    border-left: 1px solid #eeeeee;
	position: relative;
}
.smores-slides {
    background-color: #fff;
}
.sm-slide-bullet {
    width:33.3333333333%;
    float: left;
    height: 190px;
	display: table;
}
.sm-slide-bullet:nth-child(3n) {
	border-left: 1px solid #eeeeee;
}
.sm-slide-bullet:nth-child(3n + 1) {
	border-right: 1px solid #eeeeee;
}
.sm-slide-bullet:nth-child(4),
.sm-slide-bullet:nth-child(5),
.sm-slide-bullet:nth-child(6) {
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
}
.sm-slide-bullet > a {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
	color: #2a2d32;
    font-weight: 600;
    font-size: 16px;
}
.sm-slide-bullet > a i {
    font-size: 66px;
    display: inline-block;
    color: #22ac60;
}
.sm-slide-bullet > a span {
    display: block;
    line-height: 1.4;
}
.sm-slide-bullet > a:hover,
.sm-slide-bullet.active a {
	background-color: #22ac60;
}
.sm-slide-bullet > a:hover span,
.sm-slide-bullet > a:hover i,
.sm-slide-bullet.active a span,
.sm-slide-bullet.active a i {
	color: #fff;
}
.sm-slideitems {
    text-align: center;
}
.sm-slideitems h3 {
    font-size: 42px;
    line-height: 1;
    margin: 5px 0 25px;
}
.sm-slideitems p {
    font-size: 16px;
    line-height: 1.5;
    text-align: left;
    margin: 20px 0 0;
}
.sellnavs {
    position: absolute;
    bottom: 20px;
    left: 0;
    padding: 0 30px;
    width: 100%;
}
.sellnavs a {
    background-color: #25282a;
    color: #fff;
    line-height: 32px;
    display: inline-block;
    min-width: 32px;
    text-align: center;
    border-radius: 4px;
}
.sellnavs-viewall {
    float: right;
    padding: 0 15px;
    font-size: 15px;
}
.sellnavs a i {
    font-size: 24px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -4px;
}
.sellnavs a:hover {
	text-decoration: none;
	opacity: 0.8;
}
section.inpage-form-container-dark {
	background-color: #2a2c31;
	border: none;
}
section.inpage-form-container-dark h4 {
	color: #fff;
}

section.foursec {
    padding: 55px 0;
	color: #fff;
}
.foursec-left {
    float: left;
    width: 50%;
}
.foursec-right {
    float: right;
    width: 50%;
}

ul.ticklist {
    margin: 40px 0;
    padding: 0;
    list-style: none;
}
ul.ticklist li {
    margin: 0 0 40px;
    line-height: 2;
    font-weight: 300;
    padding-left: 70px;
    background-image: url(../images/home/new/list.png);
    background-repeat: no-repeat;
    background-position: 0 10px;
}
section.switchto3d ul.ticklist li,
section.storedesign ul.ticklist li{
	background-image: url(../images/home/new/list-green.png);
}
ul.ticklist li:last-child {
	margin: 0;
}
a.section-cta-btn {
    background-color: #25282a;
    color: #fff;
    font-size: 18px;
    line-height: 50px;
    display: inline-block;
    padding: 0 20px;
    border-radius: 4px;
}
a.section-cta-link {
    color: #fff;
    font-size: 18px;
    margin-left: 10px;
}
section.storedesign a.section-cta-link,
section.switchto3d a.section-cta-link{
	color:#2a2d32;
}
a.section-cta-link i {
    font-size: 30px;
    vertical-align: middle;
    width: 25px;
    display: inline-block;
}
.section-cta a:hover {
	text-decoration: none;
	opacity: 0.8;
}

section.easyestore {
    background-color: #22ac60;
    color: #fff;
	position:relative;
}
/*.easyestore-left.foursec-left {
    width: 55%;
    position: relative;
    z-index: 10;
}
.easyestore-right.foursec-right {
    width: 45%;
}*/

section.switchto3d {
    background-color: #fff;
	color:#2a2d32;
}

.easyestore-right.foursec-right img {
    position: relative;
    left: -10%;
}
.switchto3d-left.foursec-left img {
    position: relative;
    left: -5%;
}
.switchto3d-right{
	margin-top:35px;
}
/*.switchto3d-right.foursec-right {
    width: 55%;
}
.switchto3d-left.foursec-left {
    width: 45%;
}*/

section.switchto3d a.section-cta-btn {
	background-color: #22ac60;
}

section.growingstore.foursec {
    background-color: #25282a;
	padding:49px 0;
}
section.growingstore{
	position:relative;
}
/*.growingstore-left.foursec-left {
    width: 55%;
}
.growingstore-right.foursec-right {
    width: 45%;
}*/
.growingstore-right.foursec-right img {
	right: -5%;
	position: relative;
}
section.growingstore a.section-cta-btn,
section.storedesign a.section-cta-btn {
	background-color: #22ac60;
}

section.storedesign {
    background-color: #fff;
	color:#2a2d32;
}
.storedesign-left.foursec-left img {
	position: relative;
    left: -5%;
    /*max-width: 140%;*/
}
/*.storedesign-left.foursec-left {
    width: 45%;
}
.storedesign-right.foursec-right {
    width: 55%;
}*/

section.success-stories {
    text-align: center;
    background-image: url(../images/home/new/success-stories-bg1.png);
    background-repeat: no-repeat;
    background-position: top left;
}
.sstories-inner {
	background-image: url(../images/home/new/success-stories-bg2.png);
    background-repeat: no-repeat;
    background-position: bottom right;
	padding: 55px 0 95px;
}
section.success-stories h2 {
	margin: 0 0 50px;
}
a.sstory {
    display: block;
    width: 376px;
	max-width: 100%;
    border: 3px solid #eee;
    border-radius: 5px;
    padding: 1px;
    text-align: left;
	background-color: #fff;
}
a.sstory:hover {
	text-decoration: none;
	border: 3px solid #22ac60;
}
a.sstory img {
    max-width: 100%;
    display: block;
    height: auto;
}
span.sstory-head {
    display: block;
    color: #25282a;
    padding: 15px;
    font-weight: 600;
    line-height: 1;
    font-size: 18px;
}
span.sstory-excerpt {
    display: block;
    padding: 0 15px;
    color: #25282a;
    margin: 0 0 20px;
}
span.sstory-learn {
    padding: 0 15px 15px 15px;
    display: block;
}
span.sstory-learn i {
    font-size: 36px;
    line-height: 10px;
    vertical-align: middle;
    display: inline-block;
    width: 1px;
    margin-right: 30px;
}

div#ss-slider {
	position: relative;
}
div#ss-slider ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
div#ss-slider ul li.item {
}
.success-stories .container1170 {
	width: 90%;
	max-width: 1600px;
}
.flex-direction-nav a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -72px;
    margin: auto;
    height: 72px;
	color: #25282a;
	text-decoration: none;
}
.flex-direction-nav a.flex-next {
	left: auto;
	right: -72px;
}
.flex-direction-nav a:hover {
	opacity: 0.8;
}
.flex-direction-nav a i {
    font-size: 130px;
    line-height: 1;
    display: block;
    width: 50px;
}
.flex-direction-nav a i:before {
    display: block;
    width: 50px;
    position: relative;
    left: -40px;
    top: -28px;
}

section.foursec .container1170 {
	max-width: 1398px;
}
.foursec-txt {
	width: 640px;
}
.foursec-img {
	width: 728px;
}
.img-right-container{
	background:url(../images/home/new/start-store2.jpg);
	height: 100%;
    position: absolute;
    right: 0;
    padding: 0px;
	width:100%;
	background-repeat:no-repeat;
	background-size:cover
}
.img-right-container2{
	background:url(../images/home/new/marketing-tools.jpg);
	height: 100%;
    position: absolute;
    right: 0;
    padding: 0px;
	width:100%;
	background-repeat:no-repeat;
	background-size:cover;
}
.easyestore-right,.growingstore-right{
	position: absolute;
    right: 0;
    height: 100%;
    width: 50%;
    top: 0;
}
@media(min-width: 1200px) {
	.tc-animate-me {
		-webkit-animation-delay: 0.25s; /* Safari 4.0 - 8.0 */
		animation-delay: 0.25s;
		opacity: 1;
	}
}
.tc-animate-me.animated {
	opacity: 1;
}
.tc-animate-me.delayed-1s-animate {
	-webkit-animation-delay: 1s; /* Safari 4.0 - 8.0 */
	animation-delay: 1s;
}

@media(max-width: 1439px) {
	.foursec-img img {
		max-width: 95%;
		left:auto !important;
		right: auto !important;
	}
	.foursec-img {
		width: 53.21637%;
	}
	.foursec-txt{
		width: 46.7836257%;
	}
	.home-hero-right img {
		margin-left: -260px;
		margin-top: 80px;
		max-width: 170%;
	}
	.sellmore-img {
		max-width: 95%;
		top: 80px;
		left: 70px;
	}
	section.sellmore {
		padding-bottom: 180px;
	}
}
@media(max-width: 1199px) {
	section.foursec .container1170 {
		max-width: 1024px;
	}
	.home-hero-right img {
		margin-left: -240px;
		margin-top: 120px;
		max-width: 150%;
	}
	.wchoose-leaf .leaf-heading {
		font-size: 22px;
	}
	.wchoose-leaf.wchoose-lleaf .leaf-heading {
		font-size: 30px;
	}	
	.wchoose-leaf p {
		font-size: 14px;
	}
	.wchoose-leaf.wchoose-lleaf p {
		font-size: 18px;
	}
	.wchoose-leaf.wchoose-lleaf {
		margin: 0 30px;
		margin-top: -30px;
	}
}
@media(max-width: 1023px) {
	.home-hero-left,
	.home-hero-right {
		float: none;
		width: 100%;
	}
	.home-hero-left h1 {
		padding: 20px 265px 28px 23px;
	}
	.home-hero-right img {
		max-width: 100%;
		margin: 0;
	}
	.home-hero-features {
		margin: 20px 0 0;
	}
	.home-hero-features li {
		display: inline-block;
		width: 35%;
	}
	.home-hero-right {
		display: none;
	}
	.promo-text {
		font-size: 18px;
	}
	.wchoose-leaf {
		display: block;
		margin: 10px auto;

		width: 230px;
	}
	.wchoose-leaf.wchoose-lleaf {
		margin: 10px auto !important;
		width: 440px;
	}
	.sellmore-img {
		max-width: 85%;
		top: 178px;
		left: 94px;
	}
	section.sellmore {
		padding-bottom: 310px;
	}
	.slider-left {
		display: none;
	}
	.slider-right {
		float: none;
		width: 100%;
		border: none;
		height: auto;
		padding-bottom: 80px;
	}
	
	.foursec-img {
		float: none;
		width: 100%;
		margin: 0 0 20px;
	}
	.foursec-txt {
		float: none;
		width: 100%;
	}
	.flex-direction-nav a {left: -40px;}
	.flex-direction-nav a.flex-next {right: -40px;}
	
	section.success-stories {
		max-width: 100%;
		overflow: hidden;
	}
	.easyestore-right, .growingstore-right {
    display: none;
}
	/*.wchoose-leaf.wchoose-lleaf h4 {font-size: 22px;}
	.wchoose-leaf.wchoose-lleaf p {font-size: 14px;}*/
}

@media(max-width: 1023px) and (min-width: 768px){
	.foursec-img,
	.foursec-txt {
		max-width: 70%;
		margin-left: auto;
		margin-right: auto;
	}
	
	section.sellmore {
		padding-bottom: 100px;
	}
	.sellm-circle {
		height: 280px;
	    width: 280px;
		margin: 0 auto;
	}
	.sellmore-img {
		max-width: 85%;
		top: 0;
		left: 48px;
	}
	.sellm-circle-inner {
		height: 280px;
	    width: 280px;
		background-image: none;
	}
	
	.sellm-circle h2 {
		font-size: 24px;
	}
	.sellm-circle p {
		font-size: 20px;
		padding-bottom: 10px;
	}
}

@media(max-width: 767px) {
	.home-hero-left h1 {
		background-image: none;
		padding: 0;
		line-height: 1.2;
	}
	section.home-hero {
		padding-top: 110px;
	}
	.home-hero-left h1 br {display: none;}
	.home-hero-features li {
		width: 100%;
		display: block;
	}
	.promo-text a {
		display: block;
		margin: 10px auto 0 auto;
		max-width: 120px;
	}
	.wchoose-leaf.wchoose-lleaf {width: 280px; margin: 20px auto;}
	.wchoose-leaf.wchoose-lleaf .leaf-heading {
		font-size: 22px;
	}
	.wchoose-leaf.wchoose-lleaf p {
		font-size: 14px;
		margin: 5px 0 0;
	}
	.section-header {
		margin: 0 0 30px;
	}
	.section-header p,
	.home-hero-left > p {
		font-size: 16px;
		line-height: 1.5;
	}
	.wchoose-features {padding-left: 30px;}
	span.mini-dot,
	.wchoose-features:before {
		right: auto;
	}
	.wchoose-features ul {width: 100%; float: none;}
	.wchoose-features ul > li,
	.wchoose-features ul:last-child > li {
		padding-right: 0;
		padding-left: 0;
		text-align: left;
	}
	.wchoose-features span.wcfeature-head i {right: auto; left: 0;}
	.wchoose-features span.wcfeature-head {
		padding-right: 0;
		padding-left: 65px;
	}
	.wchoose-features span.wcfeature-head:before,
	.wchoose-features ul:last-child span.wcfeature-head:before {
		width: 20px;
		left: -27px;
		right: auto;
	}
	.wchoose-features span.wcfeature-head:after {
		left: -34px !important;
		right: auto !important;
	}
	.wchoose-features ul:last-child {
		padding-top: 0;
	}
	span.mini-dot,
	span.mini-dot-bottom {
		left: -4px;
		right: auto;
	}
	
	.sellmore-img {display: none;}
	
	section.sellmore {
		padding-bottom: 100px;
	}
	.sellm-circle {
		position: static;
		height: 280px;
	    width: 280px;
		margin: 0 auto;
	}
	.sellm-circle-inner {
		height: 280px;
	    width: 280px;
		background-image: none;
	}
	
	.sellm-circle h2 {
		font-size: 24px;
	}
	.sellm-circle p {
		font-size: 20px;
		padding-bottom: 10px;
	}
	.sellmores-slides {
		padding: 0 0 50px;
	}
	
	.sm-slideitems h3 {font-size: 30px;}
	.slider-right img {max-width: 100%;}
	
	a.section-cta-btn,
	a.section-cta-link {
		font-size: 16px;
	}
	a.section-cta-link {margin-left: 5px;}
	
	.sstories-inner,
	section.success-stories {background: transparent;}
	
	.signup-form .signup-col,
	.signup-form .signup-col.signup-col-submit {
		width: 100%;
		float: none;
		margin-bottom: 5px;
		padding:0;
	}
	.home-hero-signup p {line-height: 1.4;}
}

.promo-text a {
    max-width: 125px;
}
.promo-text a {
    margin-left: 35px;
}
.promo-text{
    font-size: 21px;
}
@media(max-width:1024px){
.promo-text {
    font-size: 25px;
    line-height: 35px;
}
.signup-form .signup-col .tc-btn-md {
    font-size: 15px;
}
}
@media(max-width:767px){
.promo-text a {
    margin-left: auto;
}
}

.grecaptcha-badge {
	display:none !important;
}

/* issue */
div.wchoose-inner,
div.growingstore-right,
div.img-right-container2,
div.easyestore-right,
div.img-right-container,
section.easyestore,
section.storedesign,
section.switchto3d,
section.why-choose,
section.sellmore,
section.sellmores-slides{
    display: block !important;
}
@media(max-width:1023px){
div.easyestore-right, div.growingstore-right {
    display: none !important;
}
.signup-form .signup-col .tc-btn-md {
    font-size: 18px;
}
}
.wchoose-leaf.wchoose-lleaf {
    margin: 0 40px;
}


/*h1 tags*/

@media(max-width: 1200px) and (min-width: 1024px){
	.navbar .navbar-collapse .navbar-right .tc-try-btn{
		margin-left: 0px;
	}
	.navbar .navbar-collapse .navbar-right .tc-try-btn a{
		padding: 0px 10px !important;
	}
}

@media(max-width: 1024px) and (min-width: 767px){
	.navbar .navbar-collapse{
		width: 80%;
	}
}
@media(max-width: 999px){
	.navbar .navbar-header .navbar-brand{
		width: 50px;
	}
	.navbar .navbar-collapse {
    	width: 100%;
	}
}
@media(max-width: 767px){
	.navbar{
		height: 98px;
		padding-bottom: 0px;
	}
	.navbar .navbar-toggle-outer{
		padding: 20px 0 25px;
	}
	.navbar.nav-scrolled .navbar-collapse .navbar-right{
		display: none;
	}
	.navbar .navbar-toggle-outer{
		float: right;
		margin-left: 30px;
	}
	.navbar .navbar-header{
		right: auto;
		padding-top: 20px!important;
	}
	.navbar .navbar-header .navbar-brand{
		width: 135px;
	}
	section.home-hero{
		padding: 130px 0 60px;
	}
	.navbar .navbar-collapse .navbar-right{
		width: 100% !important;
		padding-top: 0px;
		overflow: visible;
		margin-top: -10px;
	}
	.navbar .navbar-collapse .navbar-right .contact-group {
		margin-left: -15px;
		margin-right: -15px;
	}
	.navbar .navbar-collapse .navbar-right .tc-try-btn{
		width: 100%;
		font-size: 0;
	}
	.navbar .navbar-collapse .navbar-right .tc-try-btn a{
		width: 100%;
		display: inline-block;
		padding: 0px 0 !important;
		margin: 0.1%;
		border-radius: 0;
		font-size: 16px;
	}
}

#my-selection{
	background: transparent;
	margin-top: 10px;
	position:relative;
	padding-left:30px;
	border:none;
	margin-top:0;
	padding: 5px 25px 5px 30px;
	position: relative;
	z-index: 100;
	cursor:pointer;
}
.select-country{
	position:relative;
}
.select-country:before{
	position: absolute;
	top: 3px;
	content: "\e64f";
	font-family: 'tc-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 22px;
	
}
.select-country:after{
	position: absolute;
	top: -8px;
	right: 25px;
	content: "\e688";
	font-family: 'tc-icons';
	font-size: 30px;
}
@media(max-width:768px){
	.select-country:after {
		position: absolute;
		top: -8px;
		right: 72px;
		content: "\e688";
		font-family: 'tc-icons';
		font-size: 30px;
	}
}

.navbar .navbar-collapse .navbar-right p.mTitle{
	margin: 0 0 5px;
    font-size: 14px;
    font-weight: 400;
    text-align: right;
    -webkit-transition: height 250ms ease-out;
    -moz-transition: height 250ms ease-out;
    -ms-transition: height 250ms ease-out;
    -o-transition: height 250ms ease-out;
    transition: height 250ms ease-out;
	line-height:20px;
	margin-bottom:5px;
}
.navbar.nav-scrolled .navbar-right p.mTitle {
    height: 0;
    overflow: hidden;
    margin: 0;
}



/* end of year sale */
.endofyear-promo{
	background:url(../images/promos/endofyear/home-bg.jpg);
	margin-top: 91px;
    padding: 20px 0 45px;
    background-repeat: no-repeat;
	background-position: top center;
}
.endofyear-left {
    float: left;
    width: 50%;
    margin-top: 130px;
}
.endofyear-right {
    float: right;
    width: 50%;
    text-align: center;
    margin-top: 30px;
}
.signup-col-full{
	margin-top:25px;
}
p.signup-form-msg {
    color: #fff;
    margin-top: 20px;
}
.endofyear-promo img{
	max-width:100%;
}
.endofyear-left img{
	margin-left:75px;
}
@media(max-width:1023px){
.endofyear-left{
	display:none;
}
.endofyear-right{
	width:100%;
}
}
@media(max-width:767px){
p.signup-form-msg {
    font-size: 14px;
}
}
@media(max-width:320px){
p.signup-form-msg {
    font-size: 18px;
}
}